
.slideWrap{
  visibility: hidden;
}
.slideWrap.done{
  visibility: visible;
}
/* indexHeader */
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeOut {
  100% {
    opacity: 1;
  }

  0% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  100% {
    opacity: 1;
  }

  0% {
    opacity: 0;
  }
}
.border-dot {left:-4px;}




/* .cs-menu-02 */
.cs-menu-02>ul>li::before {
  position: absolute;
  content: '';
  width: 1px;
  left: -11px;
  top: 24%;
  border-top: 1px solid #000;
}

.cs-menu-02 .top-count {
  color: #000;
  font-size: 8px;
  display: inline-block;
  margin-left: 5px;
  /*
      background: #ffffff;
      padding: 1px 5px 1px 4px;
      border-radius: 2px;
      margin-left: 7px;
      vertical-align: text-bottom;
      /* border: 1px solid rgba(255,255,255,0.3); */
}

.cs-menu-02 {
  float: right;
  border-right: 1px solid rgba(0, 0, 0, 0.5);
  height: 15px;
  padding-right: 9px;
  margin-right: 15px;
  margin-top: 8px;
}

.cs-menu-02>ul>li {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin-right: 18px;
  position: relative;
  padding-bottom: 16px;
  vertical-align: middle;
}

.cs-menu-02>ul>li:last-child {
  margin-right: 22px;
}

.cs-menu-02 .t-ico-arrow {
  padding-right: 0;
  padding-left: 9px;
  padding-top: 2;
  position: absolute;
  font-size: 10px;
  top: 2px;
  transition: all 0.3s ease-out;
}

.mypage-menu:hover .t-ico-arrow {
  top: 5px;
  transition: all 0.3s ease-out;
}

.mypage-menu>ul {
  position: absolute;
  border: 1px solid #313131;
  width: 150px;
  left: -50px;
  top: 26px;
  line-height: 232%;
  /* padding-top: 7px; */
  display: none;
  background: #fff;
}

.mypage-menu:hover ul {
  display: block;
}

.mypage-menu>ul>li {
  transition: all 0.4s ease-out;
  height: 30px;
  line-height: 30px;
}

/*

.mypage-menu>ul>li:first-child {padding-top: 7px;}

.mypage-menu>ul>li:last-child {padding-bottom: 7px;}*/
.mypage-menu>ul>li:hover {
  background: #313131;
  transition: all 0.4s ease-out;
}

.mypage-menu>ul>li:hover a {
  color: #fff;
  transition: all 0.4s ease-out;
}

.mypage-menu>ul>li>a {
  color: #000;
  transition: all 0.4s ease-out;
}

/* .cs-menu-02 */
/* .menu__after-move */
/* .menu__after-move */
/* .top-gnb-02 */

/* #lnb */
/* indicator */
.indicator {
  z-index: 2;
  position: fixed;
  top: 50%;
  right: -20px;
  /* margin-top: -67px; */
  text-align: left;
  overflow: hidden;
  padding-top: 1px;
  transform: translate(0%,-50%);
  display: none;

}

.indicator nav {
  width: 56px;
}

.indicator .active {
      background: #000;
}

.ind {
  position: relative;
  display: block;
  margin-top: 0px;
  width: 1px;
  height: 40px;
  text-indent: 1000px;
  cursor: pointer;
  /* border-top: 6px solid black; */
  /* margin-left: 44px; */
  /* transition: border-color 0.7s; */
  background: #d0d0d0;
}

.ind:first-child {
  margin-top: 0;
}

/* indicator */
/* #slide1 */
#slide1 {overflow:hidden;}

#slide1 .text-box {
  position: absolute;
  bottom: 100px;
  /* margin-top: -77px; */
  left: 50px;
  height: 120px;
  z-index: 1;
}

#slide1 .text-box p {
  /* transition: color 0.5s; */
}

#slide1 .text-box .text-01 {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 4px;
  margin-bottom: 16px;
}

#slide1 .text-box .text-02 {
  color: #fff;
  letter-spacing: 2px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  margin-bottom: 5px;
  font-size: 49px;
}

#slide1 .text-box .text-03 {
  color: #fff;
  font-size: 18px;
  margin-top: 2px;
  font-weight: normal;
}

#slide4 {position: relative;}
#slide5 {position: relative; height:100vh;}
#slide15 {position: relative; margin-bottom: 150px;}
#slide8 {position: relative;}
#slide9 {position: relative;}
#slide10 {position: relative;    /* margin-top: 170px; */ margin-top:130px; }




/* #slide1 */
.xans-layout-searchside {
  width: 600px;
  margin: 0 auto;
  text-align: center;
}

.xans-layout-searchside h2 {
  height: 20px;
  color: #9;
  font-size: 15px;
  margin-top: 50px;
  margin-bottom: 26px;
  font-weight: normal;
}

.xans-layout-searchside fieldset {
  border-radius: 2px;
}

.xans-layout-searchside #keyword {
  width: 433px;
  height: 43px;
  /* padding: 0 0 0 9px; */
  border: 0;
  border-bottom: 1px solid #424242;
  line-height: 32px;
  font-size: 23px;
  color: #2e2e2e;
  background: #fff;
  margin-right: 10px;
}

.xans-layout-searchside .bestKeyword {
  margin: 7px 0;
  font-size: 11px;
  line-height: 18px;
}

.xans-layout-searchside .bestKeyword a {
  color: #757575;
  text-decoration: none;
}

.xans-layout-searchside .bestKeyword a:hover {
  color: #008bcc;
}

.xans-layout-searchside .bestKeyword a:after {
  content: ", "
}

.xans-layout-searchside p.button {
  margin: 10px 0 0;
  margin-top: 54px;
  text-decoration: underline;
}

.xans-layout-searchside p.button a {
  margin: 0 0 0 4px;
  color: #929292;
}

.xans-layout-searchside .ti-search {
  vertical-align: text-top;
  font-size: 21px;
}

.xans-layout-searchside .popular {
  margin-top: 35px;
}

.xans-layout-searchside .popular strong {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
  color: #929292;
  margin-right: 18px;
  padding-top: 4px;
  font-size: 13px;
}

.xans-layout-searchside .popular p {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: top;
}

.xans-layout-searchside .popular p a {
  padding-left: 10px;
  font-size: 18px !important;
  vertical-align: middle;
}

input:-internal-autofill-previewed, input:-internal-autofill-selected,
textarea:-internal-autofill-previewed, textarea:-internal-autofill-selected, select:-internal-autofill-previewed, select:-internal-autofill-selected {
  background-color: rgb(255, 255, 255) !important;
}

.shop-cate-menu:hover #category-01 {
  display: block;
}

.shop-cate-menu:hover .t-ico-l {
  color: #000;
  transition: all 0.4s ease-out;
}

.shop-cate-menu {
  line-height: 30px;
}

.main-comm-menu {
  position: absolute;
  top: 0;
  z-index: 10;
  display: none;
  clear: both;
  position: absolute;
  width: 190px;
  top: 52px;
  left: -32px;
  background: #fff;
  padding-top: 9px;
  border: 1px solid #6f6f6f;
  padding-bottom: 9px;
  text-align: center;
  top: 50px;
left: 34%;
transform: translate(-50%,0);
}

.shopIndexHeaderMove .main-comm-menu {
  left: -56px;
}

.main-comm-menu h2 {
  height: 20px;
  color: #2e2e2e;
  font-size: 11px;
}

.main-comm-menu ul {}

.main-comm-menu li {
  padding: 0 9px;
  line-height: 38px;
  height: 38px;
}

.main-comm-menu li:hover {}

.main-comm-menu li img {
  vertical-align: middle;
}

.main-comm-menu a {
  color: #000;
  text-decoration: none;
  opacity: 1;
  font-size: 11px;
  display: inline-block;
  width: 100%;
}

.board-cate-menu:hover .main-comm-menu {
  display: block;
}

.main-comm-menu li:hover a {
  text-decoration: underline;
}

.board-cate-menu:hover .t-ico-l {
  color: #000;
  transition: all 0.4s ease-out;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
.bxslider-about {
  width: 100%;
  height: 100%;
}

.bxslider-about li {
  width: 100%;
  height: 100% !important;
}

.bx-wrapper {
  height: 100%;
}

.bx-viewport {
  height: 100% !important;
}

.shop-slide .bx-wrapper {
  height: 100%;
  position: relative;
  clear: both;
  padding: 0;
  *zoom: 1;
  margin: 0 auto;
}

.shop-slide .bx-wrapper li {
  /* cursor: pointer; */
}

.shop-slide .bx-wrapper li:hover {}

.shop-slide .bx-wrapper img {
  width: 100%;
  border-radius: 0;
  display: block;
}

.shop-slide .bx-wrapper :hover a {
  opacity: 1;
}

/** THEME
===================================*/
.shop-slide .bx-wrapper .bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}

.shop-slide .bx-wrapper .bx-pager,
.shop-slide .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 45px;
  width: 100%;
}

/* LOADER */
.shop-slide .bx-wrapper .bx-loading {
  min-height: 50px;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */
.shop-slide .bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.shop-slide .bx-wrapper .bx-pager .bx-pager-item,
.shop-slide .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.shop-slide .bx-wrapper .bx-pager.bx-default-pager a {
  border: 1px solid #fff;
  text-indent: -9999px;
  display: block;
  width: 11px;
  height: 11px;
  margin: 0 6px;
  outline: 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.shop-slide .bx-wrapper .bx-pager.bx-default-pager a:hover,
.shop-slide .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #fff;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.shop_slideArrow a {
  opacity: 0;
  transition: opacity 0.5s;
}

.shop-slide:hover .shop_slideArrow a {
  opacity: 1;
  transition: opacity 0.5s;
}

.shop_slideArrow a {
  z-index: 100;
  position: absolute;
  top: 50%;
  border: solid white;
  border-width: 0 2px 2px 0;
  padding: 10px;
  cursor: pointer;
  margin-top: -15px;
}

.shop_slideArrow .bx-prev {
  left: 5%;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.shop_slideArrow .bx-next {
  right: 6.5%;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.shop_slideArrow.indexNeedBlack a {
  border: solid black;
  border-width: 0 2px 2px 0;
}

/*
.shop-slide .bx-wrapper .bx-prev {
  text-indent: 9999px;
  background: url('/web/upload/unfold_design119/shop_arrow.png') no-repeat 0 0;
  text-decoration: none;
  display: block;
  width: 70px;
  height: 70px;
  opacity: 0;
  position: absolute;
  top: 48.5%;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  left: 93px;
  margin-top: -35px;
  background-position: 0px 0;
}

.shop-slide .bx-wrapper .bx-next {
  text-indent: 9999px;
  background: url('/web/upload/unfold_design119/shop_arrow.png') no-repeat 0 0;
  text-decoration: none;
  display: block;
  width: 70px;
  height: 70px;
  opacity: 0;
  position: absolute;
  top: 48.5%;
  z-index: 10;
  overflow: hidden;
  margin-top: -35px;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  right: 83px;
  background-position: -72px 0;
}

.shop-slide:hover .bx-prev {
  opacity: 0.7 !important;
  left: 83px;
}

.shop-slide:hover .bx-prev:hover {
  opacity: 1;
}

.shop-slide:hover .bx-next {
  opacity: 0.7 !important;
  right: 73px;
}

.shop-slide:hover .bx-next:hover {
  opacity: 1;
} */
/* AUTO CONTROLS (START / STOP) */
.shop-slide .bx-wrapper .bx-controls-auto {
  text-align: center;
}

.shop-slide .bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  margin: 0 3px;
}

.shop-slide .bx-wrapper .bx-controls-auto .bx-start:hover,
.shop-slide .bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.shop-slide .bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  margin: 0 3px;
}

.shop-slide .bx-wrapper .bx-controls-auto .bx-stop:hover,
.shop-slide .bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.shop-slide .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.shop-slide .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */
.shop-slide .bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.shop-slide .bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
.shop-slide-02 {
  min-width: 1000px;

    width: 90%;
      margin: 144px auto;
}

.shop-slide-02 .bx-wrapper {
  position: relative;
  clear: both;
  padding: 0;
  *zoom: 1;
  margin: 0 auto;
}

.shop-slide-02 .bx-wrapper li {
  cursor: pointer;
}

.shop-slide-02 .bx-wrapper li:hover {}

.shop-slide-02 .bx-wrapper img {
  width: 100%;
  border-radius: 0;
  display: block;
}

.shop-slide-02 .bx-wrapper :hover a {
  opacity: 1;
}

/** THEME
===================================*/
.shop-slide-02 .bx-wrapper .bx-viewport {
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}

.shop-slide-02 .bx-wrapper .bx-pager,
.shop-slide-02 .bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -45px;
  width: 100%;
}

/* LOADER */
.shop-slide-02 .bx-wrapper .bx-loading {
  min-height: 50px;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */
.shop-slide-02 .bx-wrapper .bx-pager {
  text-align: center;
  font-size: .85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.shop-slide-02 .bx-wrapper .bx-pager .bx-pager-item,
.shop-slide-02 .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.shop-slide-02 .bx-wrapper .bx-pager.bx-default-pager a {
  border: 0;
  text-indent: -9999px;
  display: block;
  width: 5px;
  height: 5px;
  margin: 0 4px;
  outline: 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: #cecece;
}

.shop-slide-02 .bx-wrapper .bx-pager.bx-default-pager a:hover,
.shop-slide-02 .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #424242;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.shop-slide-02 .bx-wrapper .bx-prev {
  text-indent: 9999px;
  background: url('/web/upload/unfold_design119/shop_arrow.png') no-repeat 0 0;
  text-decoration: none;
  display: block;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 45%;
  z-index: 10;
  overflow: hidden;
  opacity: 0.8;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  left: 50px;
  background-position: 0px 0;
}

.shop-slide-02 .bx-wrapper .bx-next {
  text-indent: 9999px;
  background: url('/web/upload/unfold_design119/shop_arrow.png') no-repeat 0 0;
  text-decoration: none;
  display: block;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 45%;
  z-index: 10;
  overflow: hidden;
  opacity: 0.8;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  right: 35px;
  background-position: -72px 0;
}

.shop-slide-02:hover .bx-prev {
  opacity: 0.7 !important;
  left: 35px;
}

.shop-slide-02:hover .bx-prev:hover {
  opacity: 1;
}

.shop-slide-02:hover .bx-next {
  opacity: 0.7 !important;
  right: 20px;
}

.shop-slide-02:hover .bx-next:hover {
  opacity: 1;
}

/* AUTO CONTROLS (START / STOP) */
.shop-slide-02 .bx-wrapper .bx-controls-auto {
  text-align: center;
}

.shop-slide-02 .bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  margin: 0 3px;
}

.shop-slide-02 .bx-wrapper .bx-controls-auto .bx-start:hover,
.shop-slide-02 .bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.shop-slide-02 .bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  margin: 0 3px;
}

.shop-slide-02 .bx-wrapper .bx-controls-auto .bx-stop:hover,
.shop-slide-02 .bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.shop-slide-02 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.shop-slide-02 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */
.shop-slide-02 .bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.shop-slide-02 .bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: .85em;
  padding: 10px;
}


.shop-slide-magazine {    min-width: 1000px;
  width: 70%;
    margin: 150px auto 30px auto;
}
.ec-base-product-magazine .prdList {margin-top:0;}

.ec-base-product-magazine .prdList >li {margin-bottom: 0;}
/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
/* slide9 sw */
#mainReviewSw{
  overflow: hidden;
  position: relative;
}
#mainReviewSw .cont-img img{
width: 100%;
height: 100%;
object-fit: cover;
}
#mainReviewSw .cont-img{
  height: 350px;
        width: 50%;
    float: left;
}
#slide9 .swiper-scrollbar{
  top: 80%;
  width: 73%;
  margin: 0 auto;
  overflow: hidden;
  height: 1px;
}
#slide9 .swiper-button-prev{
  left: -20px;  transition: all 0.4s ease-out;
  op
}
#slide9 .swiper-button-next{
  right: -20px;  transition: all 0.4s ease-out;
}
#slide9 .swiper-button-next,#slide9 .swiper-button-prev{
  color:#fff;
  margin: 0;
  margin-top:-30px;
  width: 60px;
  height: 60px;
  background: rgb(0 0 0 / 40%);
  opacity: 0;

}
#mainReviewSw:hover .swiper-button-next{
    opacity: 1;
    right:0;
     transition: all 0.4s ease-out;
}
#mainReviewSw:hover .swiper-button-prev{
    opacity: 1;
    left:0;
     transition: all 0.4s ease-out;
}

#slide9 .swiper-button-next:after, #slide9 .swiper-button-prev:after {
    font-size: 17px;
}

.main-board-slide .xans-board-4 {}

.main-board-slide .xans-board-4 img {
  padding-bottom: 10px;
}

.main-board-slide .xans-board-4 .cont-box {
  background: #fbfbfb;
  float: left;
  width: 218px;
  height: 100px;
  line-height: 160%;
}

.main-board-slide .xans-board-4 .cont-box a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  padding: 20px;
}

.main-board-slide .xans-board-4 .cont-img {
  float: left;
}

.main-board-slide .xans-board-4 li {
  clear: both;
}

/*
#slide9 {background: #f9f9f9;}*/
#mainRecommendSw{
  width: 100%;
  overflow: hidden;
  position: relative;
}
#mainRecommendSw .prdImg img{
  width: 100%;
}
#slide4 .swiper-scrollbar{
  top: 85%;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  height: 1px;
}
#mainMagazineSw{
  overflow: hidden;
  position: relative;
}
#slide15 .swiper-button-prev{
  left: -20px;
  width: 60px;
  height: 60px;
  background: rgba(255,255,255,0.7);
  opacity: 0;
     transition: all 0.4s ease-out;
}
#slide15 .swiper-button-next{
  right: -20px;
  width: 60px;
  height: 60px;
  background: rgba(255,255,255,0.7);
opacity: 0;
   transition: all 0.4s ease-out;

}
#mainMagazineSw:hover .swiper-button-next{
  opacity: 1;
     transition: all 0.4s ease-out;
right: 0;
}
#mainMagazineSw:hover .swiper-button-prev{
  opacity: 1;
     transition: all 0.4s ease-out;
left: 0;
}



#slide15 .swiper-button-next,#slide15 .swiper-button-prev{
  color:#000;
}
.swiper-button-next:focus, .swiper-button-prev:focus{
  border: none;
  outline:none;
}


#slide15 .swiper-pagination{
position: relative;
  width: 100%;
  margin: 0 auto;
}
#slide15 .swiper-pagination-bullet{
  margin: 0;
}

#slide15 .swiper-pagination-bullet {    width: 40px;
  width: 3px;
  height: 3px;
  display: inline-block;
  border-radius: 0;
  background: #c9c9c9;
  opacity: 1;
  margin: 12px;}
    #slide15 .swiper-pagination-bullet-active{
      background: #000;
    }
#slide15 .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {    font-size: 17px;}
#slide15 .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {    font-size: 17px;}
